/*
 Theme Name:   Filarete
 Description:  Filarete Child Theme
 Template:     filarete-master
*/


/*** custom font ***/

@font-face {
    font-family: 'sinkin_sans500_medium';
    src: url('font/sinkinsans-500medium-webfont.woff2') format('woff2'),
         url('font/sinkinsans-500medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sinkin_sans700_bold';
    src: url('font/sinkinsans-700bold-webfont.woff2') format('woff2'),
         url('font/sinkinsans-700bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sinkin_sans400_regular';
    src: url('font/sinkinsans-400regular-webfont.woff2') format('woff2'),
         url('font/sinkinsans-400regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body, body p, body ul, body ul li, body ol, body ol li, .grve-small-text, small, #grve-meta-bar .grve-meta-elements a, #grve-meta-bar .grve-meta-elements li.grve-field-date, #grve-anchor-menu a, .grve-tags, .grve-categories, #grve-post-title #grve-social-share ul li .grve-like-counter, #grve-portfolio-bar #grve-social-share ul li .grve-like-counter, .grve-blog .grve-like-counter, .grve-blog .grve-post-author, .grve-blog .grve-post-date, .grve-pagination ul li, #grve-header-options ul.grve-options a span, .grve-pagination .grve-icon-nav-right, .grve-pagination .grve-icon-nav-left, #grve-comments .grve-comment-item .grve-comment-date, #grve-comments .comment-reply-link, #grve-comments .comment-edit-link, .grve-newsletter label, #grve-footer-bar .grve-social li, #grve-footer-bar .grve-copyright, #grve-footer-bar #grve-second-menu, #grve-share-modal .grve-social li a, #grve-language-modal .grve-language li a, .grve-bar-title, .grve-percentage, .grve-tabs-title li, .grve-pricing-table ul li, .logged-in-as, .widget.widget_recent_entries li span.post-date, cite, label, .grve-testimonial-name, .grve-hr .grve-divider-backtotop, .grve-slider-item .grve-slider-content span.grve-title, .grve-gallery figure figcaption .grve-caption, .widget.widget_calendar caption, .widget .rss-date, .widget.widget_tag_cloud a, .grve-widget.grve-latest-news .grve-latest-news-date, .grve-widget.grve-comments .grve-comment-date, .wpcf7-form p, .wpcf7-form .grve-one-third, .wpcf7-form .grve-one-half, .mfp-counter, .grve-related-post .grve-caption, .grve-comment-nav ul li a, .grve-portfolio .grve-like-counter span, .grve-portfolio .grve-portfolio-btns, .grve-portfolio .grve-filter, .grve-blog .grve-filter, .grve-image-hover .grve-caption, .grve-portfolio .grve-hover-style-2 figcaption .grve-caption, ul.grve-fields li, .grve-team-social li a, .grve-carousel-wrapper .grve-post-item .grve-caption, .grve-blog .grve-like-counter span, .grve-blog .grve-post-comments span, .grve-add-cart, .grve-map-infotext p, a.grve-infotext-link, #grve-meta-responsive, .woocommerce span.onsale, .woocommerce nav.woocommerce-pagination ul li, .woocommerce #content nav.woocommerce-pagination ul li, .woocommerce-page nav.woocommerce-pagination ul li, .woocommerce-page #content nav.woocommerce-pagination ul li, .woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count, .woocommerce-review-link, .product_meta, table.shop_table td.product-name, .woocommerce .related h2, .woocommerce .upsells.products h2, .woocommerce-page .related h2, .woocommerce-page .upsells.products h2, .woocommerce .cross-sells h2, .woocommerce .cart_totals h2, .woocommerce .shipping-calculator-button, .woocommerce-page .shipping-calculator-button, .woocommerce-info:not(.woocommerce-Message), #grve-shop-modal .cart_list.product_list_widget li a, .woocommerce .widget_price_filter .price_slider_amount, .woocommerce-page .widget_price_filter .price_slider_amount, .woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a, .woocommerce-page ul.cart_list li a, .woocommerce-page ul.product_list_widget li a, .woocommerce.widget_product_tag_cloud .tagcloud a, .grve-menu-description		{
	font-size: 100%;
	font-family: 'sinkin_sans400_regular', Arial, Helvetica;	
}

.footer-data	{
	float: right;
	text-align: left;
    padding-left: 80px;
    padding-right: 80px;
}

a:hover
   -webkit-transition: text-decoration 2s; /* Safari */
    transition: text-decoration 2s;
   -webkit-transition: color 2s; /* Safari */
    transition: color 2s;
}
 
 .breadcrumbs	{
	display: none;	 
 }

#grve-footer #grve-footer-bar a:hover, #grve-footer #grve-footer-bar #grve-second-menu li a:hover, #grve-footer #grve-footer-bar .grve-social li a:hover {
	color: #81A6CA;
}

#grve-footer #grve-footer-bar .grve-copyright	{
	text-transform: inherit;
    font-size: 14px !important;
    font-weight: 400;
    line-height: 18px;
}

/*** condivisione social ***/

.home .grve-element.grve-social ul li a:hover	{
	text-decoration: none;
	background-color: #77a7cd;
    border-color: #77a7cd;
    color: #ffffff;
}

.home .grve-element.grve-social ul li, .home #grve-social-share-responsive ul li {
    display: inline-block;
    margin: 0px 5px;
    position: relative;
    width: 40px;
    height: 40px;
    line-height: 10px;
}

.home .grve-element.grve-social ul li a	{
	background-color: #444;
    color: #ffffff;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    padding-top: 15px;
    /* margin-right: 20px; */
}

.ssbp-wrap	a:hover img	{
    filter: none;
    -webkit-filter: grayscale(0%);
    -moz-filter:    grayscale(0%);
    -ms-filter:     grayscale(0%);
    -o-filter:      grayscale(0%);
    cursor: pointer;
    -webkit-transition: filter 2s; /* Safari */
    transition: filter 2s;
}

.ssbp-wrap	a img	{
    filter: none;
    -webkit-filter: grayscale(100%);
    -moz-filter:    grayscale(100%);
    -ms-filter:     grayscale(100%);
    -o-filter:      grayscale(100%);
    cursor: pointer;
    margin: 0 3px;
}

.page.type-page {
    width: 75.0%;
    margin-left: auto;
    margin-right: auto;
}

.home .page.type-page {
    width: 100.0%;
    margin-left: auto;
    margin-right: auto;
}

.grve-element.grve-social ul li a	{
	background-color: #77a7cd;
    color: #ffffff;
    font-size: 25px;
    padding: 10px 2px;
 }
 
 .grve-element.grve-social ul li, #grve-social-share-responsive ul li {
    display: inline-block;
    margin: 0px 5px;
    position: relative;
    width: 30px;
    height: 30px;
    line-height: 10px;
}

#grve-feature-section .grve-goto-section.grve-dark {
    color: #d2dde8;
    font-weight: bold;
}

#grve-footer #grve-footer-bar .grve-copyright	{
	font-family: 'sinkin_sans400_regular', Arial, Helvetica;
	font-size: 14px;
}


.home #grve-header #grve-header-wrapper {
    display: none;
}

#grve-header .grve-responsive-menu-button, #grve-header .grve-responsive-menu-text {
    display: block;
}

@media only screen and (max-width: 1023px)	{
	#grve-header .grve-responsive-menu-button {
	    display: block;
	    width: auto; 
	}	
}

/** progress line **/

#progressLineWrapper {
    height: 3px;
    width: 100%;
    background: #bcbec0;;
    width:0;
}

.home #progressLineWrapper {
	display: none
}

/*** titoli ***/

h3.section-title, h3.section-title span	{
	font-size: 30px !important;
	font-family: 'sinkin_sans700_bold', Arial, Helvetica;
}

#grve-main-content h1.titolo, #grve-main-content h4.titolo, #grve-main-content h4.titolo span, #grve-main-content h2.titolo span	{
	color: #32312f;
    font-size: 42px;
    line-height: 55px;
    font-family: 'sinkin_sans700_bold', Arial, Helvetica;
    /* text-transform: lowercase; */
    margin-bottom: 28px;
}

#grve-main-content h4.titolo-due, #grve-main-content h4.titolo-due span, #grve-main-content h1.titolo-due, #grve-main-content h1.titolo-due span	{
	color: #32312f;
	font-size: 30px;
	font-family: 'sinkin_sans400_regular', Arial, Helvetica;
	margin-bottom: 30px;
}

#grve-main-content h4.sottotitolo, #grve-main-content h4.sottotitolo span, #grve-main-content h1.sottotitolo, #grve-main-content h1.sottotitolo span	{
	color: #77a7cd;
	font-size: 24px;
	font-family: 'sinkin_sans400_regular', Arial, Helvetica;
	margin-bottom: 50px;
}


#grve-main-content h4.autore, #grve-main-content h4.autore span, #grve-main-content h1.autore, #grve-main-content h1.autore span	{
	color: #32312f;
	font-size: 30px;
	font-family: 'sinkin_sans500_medium', Arial, Helvetica;
	margin-bottom: 20px;
	
	
}

#grve-main-content h4.autore {
	    text-align:right;
	    padding-right: 30px;
	    border-right: 1px solid #bfbfbf;
	    
	}

#grve-main-content h4.titolo-minore, #grve-main-content h4.titolo-minore span, #grve-main-content h1.titolo-minore, #grve-main-content h1.titolo-minore span	{
	color: #32312f;
	font-size: 22px;
	font-family: 'sinkin_sans400_regular', Arial, Helvetica;
	margin-bottom: 30px;
}

/*** bottoni condivisione e stampa ***/

.ssbp-wrap {
    position: relative;
    /* display: inline; */
    padding: 0px;
    font-size: 0;
    color: #272727;
    margin-bottom: 50px;
    margin-top: -20px;
}

/*** saturazione sostenitori ***/

.sostenitori img {
    filter:         url(~"data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(100%);
    -moz-filter:    grayscale(100%);
    -ms-filter:     grayscale(100%);
    -o-filter:      grayscale(100%);
    filter: gray; 
}

.sostenitori img:hover {
    filter: none;
    cursor: pointer;
}


/*** menu responsive ***/

.home .grve-column-1-3.laterale {
    border-right: 1px solid #bfbfbf;
    margin-right: 5%;
    width: 28.333333%;
}

.home ul#menu-pagine	{
	text-align: right;
    float: right;
    margin-right: 20px
}

.home .grve-element.grve-social {
    text-align: right;
    float: right;
    margin-right: 20px;
}

.laterale .menu li a:hover {
    text-decoration: line-through;
}

.laterale .menu li, .home-link-section ul li	{
	list-style-type: none;
	padding-left: 0;
}

.laterale .menu ul, .home-link-section ul 	{
	list-style-type: none;
	margin-left: 0;
}

.home-link-section ul li	{
	color: #636466;
	font-size: 1.2em;
	    margin-bottom: 5px;
}

.home-link-section ul li a	{
	color: #636466;
}

.home-link-section ul li a:hover	{
	color: #77a7cd;
    text-decoration: line-through;
}

.laterale .menu li a	{
	color: #32312f;
	font-family: 'sinkin_sans500_medium', Arial, Helvetica;
	font-size:28px;
	line-height:normal;
	
}

#grve-meta-bar-wrapper {
	display: none;
}

.popover-mapsvg	{
	padding: 5%;
}

.popover-mapsvg p	{
	font-size: 11px !important
}

/*** testo articoli ***/

.grve-text ol li, .grve-text ul li	{
	margin-bottom: 15px
}
article.grve-single-post .grve-text p, article.grve-single-post .grve-text ul, article.grve-single-post .grve-text ul li, article.grve-single-post .grve-text ol, article.grve-single-post .grve-text ol li, .page .grve-text p, .page .grve-text ul, .page .grve-text ul li, .page .grve-text ol, .page .grve-text ol li  {
    font-size: 15px;
    line-height: 24px;
}

@media olnly screen and (max-width: 1024px)	{
	article.grve-single-post .grve-text p, article.grve-single-post .grve-text ul, article.grve-single-post .grve-text ul li, article.grve-single-post .grve-text ol, article.grve-single-post .grve-text ol li  {
	    font-size: 15px;
	    line-height: 24px;
	}

}
/*** citazione ***/

.citazione, .citazione p, article.grve-single-post .grve-text.citazione p	{
	font-family: 'sinkin_sans400_regular', Arial, Helvetica;
	color: #77a7cd;
	/*font-size: 16px;*/
	line-height: 1.35;
	text-align:right;
}

#grve-main-content .citazione h5	{
	font-family: 'sinkin_sans700_bold', Arial, Helvetica;
	color: #77a7cd;
	/*font-size: 28px;
	line-height: 28px;*/
}

.citazione {
    border-right: 1px solid #bfbfbf;
    padding-right: 30px;
}

.chartli	{
	font-family: 'sinkin_sans400_regular', Arial, Helvetica;
	font-size: 16px;
	
}

/*** header ***/

header#grve-header .grve-logo img {
    padding-top: 15px;
    padding-bottom: 15px;
}

header#grve-header .grve-menu-button {
    float:left;
    width: 80px;
    height: 80px;
    margin: 0 22px;
    cursor: pointer;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
 }
 
 #sitename	{
	 float: left;
	 color: #efefef;
	 font-family: 'sinkin_sans400_regular', Arial, Helvetica;
	 font-size: 16px;
	 margin-top: 5px;
 }
 

 #sitename p	{
	 margin-bottom: 0
 }

 #sitename p .titolosito	{
 	text-transform: lowercase;
 	color: #fff;
 }
 
 #sitename  .postname	{
	 color: #efefef;
	 font-family: 'sinkin_sans700_bold', Arial, Helvetica;
	 font-size: 30px;
	 line-height: 25px;
 }
 
 /*** menu ***/
 

 li.menu-item	{
	 font-size: 14px;
	 line-height: 30px;
 }
 
#grve-main-menu-responsive .grve-menu-scroll ul li.menu-item	{
	margin: 0
}

#grve-main-menu-responsive .grve-menu-scroll ul li.menu-item .sub-menu li.menu-item	{
	margin: 0
}

#grve-main-menu-responsive .grve-menu-scroll ul li.menu-item a {
    display: block;
    line-height: 35px;
    border-bottom: 0;
}

#grve-header[data-menu-align="left"] .grve-responsive-menu-button, #grve-header[data-menu-align="left"] .grve-responsive-menu-text	{
	width: auto
}

#grve-main-menu-responsive ul.sub-menu {
    margin-top: 10px;
}


#grve-main-menu-responsive .grve-menu-scroll ul li.menu-item li a {
    display: block;
    line-height: 20px;
    border-bottom: 0;
}

#grve-main-menu-responsive .grve-menu-scroll ul li.menu-item li a span {
    font-size:13px;
    color: #bcbec0;
}

#grve-main-menu-responsive .grve-menu-scroll ul.sub-menu li {
    padding-bottom:10px;
}

.rrj-chart	{
	margin-bottom:30px;	
}

.titolotabella, .chart-title	{
	margin-bottom: .6em;
}

.chart-title, .chart-title p	{
		line-height: 1.5em;
		font-weight: bold;
	    margin-top: 50px;
	    margin-bottom: 30px;
}

h3.chart-title	{
	font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    text-transform: none;
}

.legendagrafico	{
	font-size: 12px;
	line-height: 15px;
}

/*** breadcrumbs ***/

.breadcrumbs	{
	float: right;
	margin-bottom: 50px;	
}

#grve-post-area article.grve-single-post {
    border-bottom: 0 !important;
 
}

#grve-post-breadcrumbs.grve-breadcrumbs {
    border-top: 0 solid;
    border-bottom: 0 solid;
}

.grve-breadcrumbs ul li {
    color: #b2b2b2;
    text-transform: lowercase;
}

#grve-main-content #grve-post-breadcrumbs.grve-breadcrumbs .grve-breadcrumbs-wrapper .grve-container {
    padding: 0 0 0 30px;
    font-size: 14px;
}

.grve-breadcrumbs ul li {
    color: #b2b2b2;
	font-family: 'sinkin_sans400_regular', Arial, Helvetica;
	font-weight: normal;
}

/*** date ***/
.date p {
    margin: 0 0 10px 0;
    line-height: 1.5em;
    font-size: 15px;
}

 .date p strong	{
 	color: #77a7cd;
 }
 
/*** note ***/

 .post sup {
    vertical-align: super;
    font-size: 1em;
    color: #77a7cd;
 }
 
 .footnote_plugin_tooltip_text {
    vertical-align: super !important;
    position: relative !important;
    top: -0.1em !important;
    cursor: pointer;
    font-size: 12px !important;
    font-weight: bold !important;
}
 
.footnote_plugin_index span	{
	color: #77a7cd;
}
 
 .post  .grve-text	{
	 font-family: 'sinkin_sans500_medium', Arial, Helvetica;
	
 }
 
 .post  .grve-text .footnote_tooltip {
    display: none;
    padding: 12px;
    font-size: 13px;
    background-color: #77a7cd;
    border-width: 0px;
    border-style: solid;
    border-color: #cccc99;
    border-radius: 0px;
    -webkit-box-shadow: 0 0 0 #666666;
    -moz-box-shadow: 0 0 0 #666666;
    box-shadow: 0 0 0 #666666;
    color: #ffffff;
}
 
 .post  .grve-text .footnote_tooltip a {
    color: #ffffff;
}

.footnote_container_prepare	{
	display: none !important;
}

#grve-main-content .footnote-reference-container tr, #grve-main-content .footnote-reference-container tr td	{
	border: 0;
}

/*** header e menu ***/

header a, header a:hover {
    color: #efefef;
}

.grve-icon-close:before {
    content: none;
}

#grve-main-menu-responsive .grve-close-menu-button {
    color: #ffffff;
    background-color: transparent !important;
}

#grve-main-menu-responsive, #grve-main-menu-responsive .sub-menu li a	{
	font-family: 'sinkin_sans400_regular', Arial, Helvetica;
	color: #bcbec0;
	font-weight: normal;
	
}

#grve-main-menu-responsive, #grve-main-menu-responsive li a {
    font-family: 'sinkin_sans700_bold', Arial, Helvetica;
	color: #ffffff !important; 
    background-color: #32312f !important;
}

#grve-main-menu-responsive ul li.current-menu-item > a, #grve-main-menu-responsive ul li.current-menu-parent > a, #grve-main-menu-responsive ul li.current_page_item > a, #grve-main-menu-responsive ul li.current_page_ancestor > a	{
	color: #fff;
	background-color: transparent;
}

.copyright .divisore	{
	color: #77a7cd;
	font-weight: bold;
}

.precedente-anno	{
	color: #77a7cd;
	font-family: 'sinkin_sans500_medium', Arial, Helvetica;
	font-weight: normal;
}

.precedente-leggi, a .precedente-leggi	{
	font-family: 'sinkin_sans700_bold', Arial, Helvetica;
	font-weight: bold;
	color: #6e7177;
	
}

.footer-antigone, #grve-footer-bar .footer-antigone a	{
	font-family: 'sinkin_sans400_regular', Arial, Helvetica;
	font-size:.7rem;
	color: #fff;	
}

.footer-filarete, #grve-footer-bar .footer-filarete a	{
	font-family: 'sinkin_sans400_regular', Arial, Helvetica;
	font-size:.7rem;
	color: #bcbec0;	
	
}

/*** responsive menu ***/


@media only screen and (min-width: 1023px)	{

	#grve-header .grve-responsive-menu-button {
	    width: auto;
	    display: block;
	}
	
	#grve-header[data-menu-align="left"] #grve-main-menu {
	    display: none;
	}
	
}

@media only screen and (max-width: 1200px)	{

	body #grve-header:not(.grve-logo-top) #grve-inner-header, body #grve-header:not(.grve-logo-top) #grve-header-wrapper, body #grve-header:not(.grve-logo-top) .grve-menu-options {
	    height: 90px !important;
	    line-height: 90px !important;
	}
	body #grve-header:not(.grve-logo-top) #grve-inner-header .grve-logo img {
	    max-height: 90px !important;
	}
	
}

@media only screen and (max-width: 960px)	{

	
	#grve-main-content h1.titolo, #grve-main-content h4.titolo, #grve-main-content h4.titolo span, #grve-main-content h2.titolo span {
	    color: #32312f;
	    font-size: 35px;
	    line-height: 40px;
	    font-family: 'sinkin_sans700_bold', Arial, Helvetica;
	    /* text-transform: lowercase; */
	    margin-bottom: 20px;
	}
	
	#grve-main-content h4.autore, #grve-main-content h4.autore span, #grve-main-content h1.autore, #grve-main-content h1.autore span {
	    color: #32312f;
	    font-size: 26px;
	    font-family: 'sinkin_sans500_medium', Arial, Helvetica;
	    margin-bottom: 10px;
	}
	
	
	
}

@media only screen and (max-width: 768px)	{

	.home ul#menu-pagine	{
		text-align: left;
	    float: left;
	    margin-right: 20px
	}
	
	.home .grve-element.grve-social {
	    text-align: left;
	    float: left;
	    margin-right: 20px;
	    clear: both;
	}
	
	.home .grve-element.grve-social ul li, .home #grve-social-share-responsive ul li {
	    margin: 0px 5px 0 0;
	}

	body #grve-header:not(.grve-logo-top) #grve-inner-header .grve-logo img {
	    max-height: 70px !important;
	}

	header#grve-header .grve-logo img {
	    padding-top: 5px;
	    padding-bottom: 5px;
	}
	
	header#grve-header .grve-menu-button {
	    float: left;
	    width: 30px;
	    height: 30px;
    }
    
    img.menu-icon	{
		max-width: 30px
	}
	
	#grve-header .grve-responsive-menu-button {
	    width: 400px;
	 
	}
	
	#sitename {
	    font-size: 14px;
	    margin-top: 24px;
	    width: 300px;	    
    }
   	
	#sitename .postname {
	    color: #efefef;
	    font-family: 'sinkin_sans700_bold', Arial, Helvetica;
	    font-size: 16px;
	    line-height: 15px;
	}
	
	#sitename P {
	    line-height: 18px;
	}
	
	#grve-main-content h4.autore {
	    margin-bottom: 20px;
	}
	
	.laterale .menu li a {
	    color: #32312f;
	    font-family: 'sinkin_sans500_medium', Arial, Helvetica;
	    font-size: 23px;
	    line-height: normal;
	}
	
	h3.section-title, h3.section-title span {
	    font-size: 25px !important;
	    font-family: 'sinkin_sans700_bold', Arial, Helvetica;
	}
	
	h4.autore, #grve-main-content h4.autore span, #grve-main-content h1.autore, #grve-main-content h1.autore span {
	    color: #32312f;
	    font-size: 26px;
	    font-family: 'sinkin_sans500_medium', Arial, Helvetica;
	    margin-bottom: 10px;
	}
	
	#grve-main-content h4.autore {
	    text-align: left;
	    padding-right: 30px;
	    border-right: 0px solid #bfbfbf;
	}
	
	#grve-main-content h4.sottotitolo, #grve-main-content h4.sottotitolo span, #grve-main-content h1.sottotitolo, #grve-main-content h1.sottotitolo span {
	    color: #77a7cd;
	    font-size: 20px;
	    font-family: 'sinkin_sans400_regular', Arial, Helvetica;
	    margin-bottom: 0px;
	}
	
	#grve-main-content h1.titolo, #grve-main-content h4.titolo, #grve-main-content h4.titolo span, #grve-main-content h2.titolo span {
	    font-size: 30px;
	    line-height: 30px;
	    margin-bottom: 20px;
	}
	
	.citazione {
	    border-left: 1px solid #bfbfbf;
	    padding-left: 20px;
	    border-right: 0;
	    padding-right: 20px;
	}
	
	.citazione, .citazione p, article.grve-single-post .grve-text.citazione p {
	    text-align: left;
	}

	.home .page.type-page {
	    width: 100.0%;
	    margin-left: auto;
	    margin-right: auto;
	}

	
	.home .grve-column-2-3 {
	    width: 66.66666667%;
	}
	
	.home #grve-main-content .grve-column-1-3.laterale	{
		border-right: 1px solid #bfbfbf !important;
		margin-right: 5%;
		width: 28.333333%;
	}
}

@media only screen and (max-width: 510px)	{

	.home .grve-title-no-line.grve-h3.section-title	{
		margin-top: 30px;
	}
	
	.home #grve-main-content .grve-column-1-3.laterale {
	    border-right: 0px solid #bfbfbf;
	    margin-right: 0;
	    width: 100%;
	}
	
	.grve-container .grve-section {
	    padding-top: 0px;
	    padding-bottom: 0px;
	    margin-bottom: 10px;
	}
	
	

	header#grve-header .grve-logo img {
	    padding-top: 5px;
	    padding-bottom: 5px;
	}
	
	header#grve-header .grve-menu-button {
	    float: left;
	    width: 30px;
	    height: 30px;
    }
    
    
    img.menu-icon	{
		max-width: 30px
	}
	
	#grve-header .grve-responsive-menu-button {
	    width: 280px;
	 
	}
	
	
	#sitename .postname {
	    color: #efefef;
	    font-family: 'sinkin_sans700_bold', Arial, Helvetica;
	    font-size: 16px;
	    line-height: 15px;
	}
	
	#sitename P {
	    line-height: 18px;
	}
	
	#grve-main-content h4.autore {
	    margin-bottom: 20px;
	}
	
	#grve-header[data-menu-align="left"] .grve-responsive-menu-button, #grve-header[data-menu-align="left"] .grve-responsive-menu-text {
	    width: auto;
	    max-width: 250px;
	}
	
	#sitename {
	    font-size: 14px;
	    margin-top: 25px;
	    width: 170px;
	}
	
	body #grve-header:not(.grve-logo-top) #grve-inner-header .grve-logo img {
	    max-height: 70px !important;
	}
	
}

/*** stampa ***/

@media print	{
	
	body, @page	{
		margin:0;
		padding: 0;
		width: 100%;
						
	}
	
	iframe	{
		display: none !important;
		width:0 !important;
		height: 0 !important;	
	}

	.tableauPlaceholder	{
		height: 30px !important;	
	}
	
	.tableauPlaceholder:after	{
		display: block !important;
		content: "Grafico visibile soltanto sul sito web";
		font-family: 'sinkin_sans700_bold', Arial, Helvetica;
		font-weight: 30px;
		height: 1em;	
	}
	
	.single-post #grve-post-content, .grve-column-1 .grve-large-media .grve-post-content {
	    width: 100.0%;
	    margin-left: auto;
	    margin-right: auto;
	}

	.rrj-chart, .rrj-chart canvas	{
		max-width: 100%	
	}
	
	.laterale .menu li a {
	    color: #32312f;
	    font-family: 'sinkin_sans500_medium', Arial, Helvetica;
	    font-size: 23px;
	    line-height: normal;
	}
	
	h3.section-title, h3.section-title span {
	    font-size: 25px !important;
	    font-family: 'sinkin_sans700_bold', Arial, Helvetica;
	}
	
	h4.autore, #grve-main-content h4.autore span, #grve-main-content h1.autore, #grve-main-content h1.autore span {
	    color: #32312f;
	    font-size: 26px;
	    font-family: 'sinkin_sans500_medium', Arial, Helvetica;
	    margin-bottom: 10px;
	}
	
	.citazione {
	    border-left: 1px solid #bfbfbf;
	    padding-left: 20px;
	    border-right: 0;
	    padding-right: 20px;
	}
	
	.citazione, .citazione p, article.grve-single-post .grve-text.citazione p {
	    text-align: left;
	}

	#grve-main-content h4.autore {
	    text-align: left;
	    padding-right: 30px;
	    border-right: 0px solid #bfbfbf;
	}
	
	#grve-main-content h4.sottotitolo, #grve-main-content h4.sottotitolo span, #grve-main-content h1.sottotitolo, #grve-main-content h1.sottotitolo span {
	    color: #77a7cd;
	    font-size: 20px;
	    font-family: 'sinkin_sans400_regular', Arial, Helvetica;
	    margin-bottom: 0px;
	}

	.home .grve-title-no-line.grve-h3.section-title	{
		margin-top: 30px;
	}
	
	.home #grve-main-content .grve-column-1-3.laterale {
	    border-right: 0px solid #bfbfbf;
	    margin-right: 0;
	    width: 100%;
	}
	
	.grve-container .grve-section {
	    padding-top: 0px;
	    padding-bottom: 0px;
	    margin-bottom: 10px;
	}
	
	
	header	{
		display: none;
		height: 50px
	}
	
	header:before	{
		display: block !important;
		content: "un anno in carcere";
		font-family: 'sinkin_sans700_bold', Arial, Helvetica;
		font-weight: 30px;
		height: 1em;	
	}
	

	header:after	{
		display: block !important;
		content: "Associazione Antigone";
		font-family: 'sinkin_sans700_bold', Arial, Helvetica;
		font-weight: 30px;
		height: 1em;	
	}
	
	.menu-icon	{
		display: none;
	}
	
	body, body p, .grve-small-text, small, #grve-meta-bar .grve-meta-elements a, #grve-meta-bar .grve-meta-elements li.grve-field-date, #grve-anchor-menu a, .grve-tags, .grve-categories, #grve-post-title #grve-social-share ul li .grve-like-counter, #grve-portfolio-bar #grve-social-share ul li .grve-like-counter, .grve-blog .grve-like-counter, .grve-blog .grve-post-author, .grve-blog .grve-post-date, .grve-pagination ul li, #grve-header-options ul.grve-options a span, .grve-pagination .grve-icon-nav-right, .grve-pagination .grve-icon-nav-left, #grve-comments .grve-comment-item .grve-comment-date, #grve-comments .comment-reply-link, #grve-comments .comment-edit-link, .grve-newsletter label, #grve-footer-bar .grve-social li, #grve-footer-bar .grve-copyright, #grve-footer-bar #grve-second-menu, #grve-share-modal .grve-social li a, #grve-language-modal .grve-language li a, .grve-bar-title, .grve-percentage, .grve-tabs-title li, .grve-pricing-table ul li, .logged-in-as, .widget.widget_recent_entries li span.post-date, cite, label, .grve-testimonial-name, .grve-hr .grve-divider-backtotop, .grve-slider-item .grve-slider-content span.grve-title, .grve-gallery figure figcaption .grve-caption, .widget.widget_calendar caption, .widget .rss-date, .widget.widget_tag_cloud a, .grve-widget.grve-latest-news .grve-latest-news-date, .grve-widget.grve-comments .grve-comment-date, .wpcf7-form p, .wpcf7-form .grve-one-third, .wpcf7-form .grve-one-half, .mfp-counter, .grve-related-post .grve-caption, .grve-comment-nav ul li a, .grve-portfolio .grve-like-counter span, .grve-portfolio .grve-portfolio-btns, .grve-portfolio .grve-filter, .grve-blog .grve-filter, .grve-image-hover .grve-caption, .grve-portfolio .grve-hover-style-2 figcaption .grve-caption, ul.grve-fields li, .grve-team-social li a, .grve-carousel-wrapper .grve-post-item .grve-caption, .grve-blog .grve-like-counter span, .grve-blog .grve-post-comments span, .grve-add-cart, .grve-map-infotext p, a.grve-infotext-link, #grve-meta-responsive, .woocommerce span.onsale, .woocommerce nav.woocommerce-pagination ul li, .woocommerce #content nav.woocommerce-pagination ul li, .woocommerce-page nav.woocommerce-pagination ul li, .woocommerce-page #content nav.woocommerce-pagination ul li, .woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count, .woocommerce-review-link, .product_meta, table.shop_table td.product-name, .woocommerce .related h2, .woocommerce .upsells.products h2, .woocommerce-page .related h2, .woocommerce-page .upsells.products h2, .woocommerce .cross-sells h2, .woocommerce .cart_totals h2, .woocommerce .shipping-calculator-button, .woocommerce-page .shipping-calculator-button, .woocommerce-info:not(.woocommerce-Message), #grve-shop-modal .cart_list.product_list_widget li a, .woocommerce .widget_price_filter .price_slider_amount, .woocommerce-page .widget_price_filter .price_slider_amount, .woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a, .woocommerce-page ul.cart_list li a, .woocommerce-page ul.product_list_widget li a, .woocommerce.widget_product_tag_cloud .tagcloud a, .grve-menu-description		{
	font-size: 9pt;
	font-family: 'sinkin_sans400_regular', Arial, Helvetica;

	
	}
	
	#grve-main-content h1.titolo, #grve-main-content h4.titolo, #grve-main-content h4.titolo span, #grve-main-content h2.titolo span {
	    color: #32312f;
	    font-size: 20pt;
	    line-height: auto;
	    font-family: 'sinkin_sans700_bold', Arial, Helvetica;
	    /* text-transform: lowercase; */
	    margin-bottom: 15pt;
	}

	
	#grve-main-content h1.titolo, #grve-main-content h4.titolo, #grve-main-content h4.titolo span, #grve-main-content h2.titolo span {
	    color: #32312f;
	    font-size: 20pt;
	    line-height: auto;
	    font-family: 'sinkin_sans700_bold', Arial, Helvetica;
	    /* text-transform: lowercase; */
	    margin-bottom: 15pt;
	}
	
	#grve-main-content h4.sottotitolo, #grve-main-content h4.sottotitolo span, #grve-main-content h1.sottotitolo, #grve-main-content h1.sottotitolo span {
	    color: #77a7cd;
	    font-size: 14pt;
	    font-family: 'sinkin_sans400_regular', Arial, Helvetica;
	    margin-bottom: 20pt;
	}
	
	
	table	{
		width:100%;
		max-width:100%;
	}
	
	.grve-container {
	    width: 100%;
	    margin-right: auto;
	    margin-left: auto;
	    position: relative;
	    min-width: 100%;
	}
}